* {padding: 0; margin: 0; box-sizing: border-box; }

@font-face {
    font-family: 'GBK'; 
    src: url('fonts/GBK.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body{
    height: 100vh;
    width: 100vw;
    font-family: 'GBK', sans-serif;
}
body::-webkit-scrollbar {
        display: none;
}

.header{
    position: fixed;
    display: flex;
    height: 7vh;
    width: 100vw;
    background-color: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(15px);
    padding: 1.5vh 4vw;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.164);
    z-index: 10;
    }
    .header .img1{
        height: 3vh;
        filter: drop-shadow(0 0 10px rgba(0, 68, 255, 0.4));
        z-index: 11;
    }
.menu{
        margin-left: auto;
        width: 6vh;
        height: 6vh;
        border-radius: 6px;
        cursor: pointer;
        transition: background-color 0.25s ease;
        transition: filter 0.4s ease ,transform 0.3s ease;
        display: flex;
        align-items: center;
        align-self: center;
        justify-content: center;
    }
    .menu:hover{
        background-color: #e9e9e977;
        transform: scale(1.1);
    }
    .menu .menu1{
        height: 2.5vh;
        display: block;
}

section {
    height: 100vh;
    width: 100vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
section .logo-1{
    width:35vh;
    height: auto;
    flex-shrink: 0;            
    display: block;
    margin-top: -20vh;
    filter: drop-shadow(0 0 40px currentColor) brightness(1.1);
    color: #924fff9d;
}
section .text1{
    text-align: center;
    transform: translateY(50px);
    text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.15);
}
section .p1{
    color: #424242;
    font-size: 30px;
}
section .p2{
    color: #2f9bff;
    font-size: 30px;
}
section .p3{
    transform: translateY(10px);
    font-size: 15px;
    max-width: 70vw;
}
section .startmenu{
    width: 140px;
    height: 40px;
    position: relative;
    top: 80px; 
    display: flex;
    align-items: center;
    justify-content: center;
    transition: filter 0.4s ease ,transform 0.3s ease;
}
section .startmenu:hover{
    filter: drop-shadow(0 0 10px rgba(0, 162, 255, 0.87));
    transform: scale(1.05);
    cursor: pointer;
}
section .startmenu img{
    width: 100%;
    height: 100%;
}
section .startmenu .text{
    position: absolute; 
    font-size: 17px;
    top: 25%;
    left: 17%;
    color: #fff;
    text-align: center;
    display: flex;
    align-items: center;
    gap: 8px;
    transition: text-shadow 0.25s ease;
}
section .startmenu .aero{
    width:15px;
    height: 15px;
    transition: filter 0.25s ease;
}
section .startmenu:hover .text,
section .startmenu:hover .aero {
    filter: drop-shadow(0.5px 0.5px 2px rgba(83, 83, 83, 0.575));
}

.content section:nth-child(1){
    background-color: #fff;
    background-size: cover;
}.content section:nth-child(2){
    background-image: url("image/bg.jpg");
    background-size: cover;
    background-position: center
}